@media (max-width:1199px) {
.zt-zl-bocker{
    margin-bottom: 20px;
}
.div3{
    padding-bottom: 40px;
}
}
@media (max-width:767px) {
    ul.hnav-info li a{
        font-size: 16px;
    }
    .ggtz-well{
        margin-top: 30px;
    }
    .botom-text{
        position: static;
    }
    .ztzl-tab ul li a{
        margin-bottom: 20px;
    }
    .footer-detail li{
        width: 100%;
    }
    .footer-bottom p {
        color: #323846;
        margin-bottom: 10px;
        text-align: left!important;
    }
    .header-main{
        display: block;
    }
    .logo-text,
    .midd-top{
        display: none;
    }
    .header-menu .navbar-nav>li{
        width: 100%;
    }
    #mobile-navigation .container{
        padding: 0px;
    }
    .ma-infinitypush-wrapper .ma-infinitypush-button{
        box-shadow: inset 0 4px #c81414,
        inset 0 6px #fff, inset 0 9px #c81414,
         inset 0 11px #fff, inset 0 14px #c81414,
         inset 0 16px #fff!important;
    }
    .div3{
        flex-direction: column;
    }
    .div3 .public-title{
        border-right:0;
        display: flex;
        padding:0;
        margin:0;
        margin-bottom: 10px;
    }

}
@media (max-width:500px){
    .header .logo-div img {
        width: 70px;
        margin-left: 0px;

    }
    .header .logo-div h1 p{
        font-size: 16px;
    }
    .header .logo-div h1 {
        width: calc(100% - 70px);

        font-size: 22px;

        font-weight: 600;
        padding-left: 10px;
        margin-top: 0px;
    }
    .header-main{
        margin: 20px auto 20px;
    }
    .three-news-list {
        margin-top: 30px;
    }
    ul.hnav-info li {
        position: relative;
        width: 48%;
        float: left;
    }
    ul.hnav-info li:last-child a::after {
        background-color: #999;
    }
    .size {
        float: left;
        color: #999;
        margin-top: 15px;
        display: block;
        width: 100%;
        text-align: center;
    }
    .ztzl-tab-content {
        border: none;
        margin-left: 0px;
    }
    .ztzl-tab .list-date li a{
        margin-bottom: 0px;
    }
    .search-result .search-time select {
        width: 33.33%;
        float: left;
    }
    .search-result .search-time small{
        display: block;
        text-align: center;
        line-height: 3;
    }
    .div2::after{
        border-color: transparent;
    }
    .div2 .public-title {
        top: 0px;
    }
    .more-button{
        margin-top: 0px;
    }
    ul.hnav-info li.active::before{
        border-color: transparent;
    }
    ul.hnav-info li.active a{
        color: #c81414;
    }
    .zt-zl-bocker h4 .iconfont{
        font-size: 18px;
    }
    .zt-zl-bocker h4{
        font-size: 16px;
        padding:10px 0;
    }
    .zt-zl-bocker ul li a{
        font-size: 14px;
    }
.zt-zl-bocker ul{
    margin-top: 20px;
}
.zt-zl-bocker ul li {
    margin-bottom: 15px;
}
.footer {
    padding-top: 15px;
}
.div3 {
        padding: 20px 0px;
        padding-bottom: 20px;
    }
.ztzl-two li:nth-child(2) {
    margin-bottom: 20px;
}
.ztzl-two li:nth-child(1) {
    margin-bottom: 25px;
}
}
